<template>
  <div class="slick-single-layout testimonial-style-one">
    <div class="review-speech">
      <p>“ It’s amazing how much easier it has been to
        meet new people and create instantly non
        connections. I have the exact same personal
        the only thing that has changed is my mind
        set and a few behaviors. “</p>
    </div>
    <div class="media">
      <div class="thumbnail">
        <img src="@/assets/images/testimonial/image-1.png" alt="testimonial image">
      </div>
      <div class="media-body">
        <span class="designation">Head Of Idea</span>
        <h6 class="title">James C. Anderson</h6>
      </div>
    </div>
    <!-- End .thumbnail -->
  </div>
</template>